RubyGems Navigation menu

linkedin 0.3.2

Ruby wrapper for the LinkedIn API

Gemfile
          gem 'linkedin', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install linkedin -v 0.3.2
  
  
  
  
  
  
  

Total downloads 230,424

For this version 7,920

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - August 4, 2014 (35 KB)
  2. 0.4.7 - April 15, 2014 (35 KB)
  3. 0.4.6 - January 16, 2014 (31.5 KB)
  4. 0.4.4 - November 15, 2013 (31 KB)
  5. 0.4.3 - September 30, 2013 (30 KB)
Show all versions (29 total)